*{
    margin: 0px;
    padding: 0px;
}

#row1 {
    box-sizing: border-box;
    width: 100%;
    height: 423.2px;
    padding: 114px 16px 60px;
    font-family: sans-serif;
}

#row1_cont {
    width: 940px;
    /* height: 249.2px; */
    height: 100%;
    margin: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
}

#row1 h1 {
    margin-top: 0px;
    font-size: 48px;
    font-weight: 700;
    color: #333;
}

.row1_imgdiv {
    width: 100%;
    height: 122px;
    margin-top: 34px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.row1_img {
    height: 122px; 
}
.arrow {
    height: 85px;
    margin-left: 10px;
    margin-right: 10px;
}

.row1_text {
    font-size: 14px;
    color: #333333;
    text-align: center;
    margin-top: 22px;
}








#row3 {
    width: 100%;
    padding: 56px 30px 50px;
    font-family: sans-serif;
    box-sizing: border-box;
}

#row3 .center {
    text-align: center;
}

#top {
    width: 100%;
    height: 95.2px;
}

#top h1 {
    margin-top: 0px;
    margin-bottom: 24px;
    color: #333;
    font-size: 3rem;
    line-height: 1.08em;
    font-weight: 700;
}

#top h1 + div {
    margin-top: 8px;
    color: #333;
    font-weight: 700;
    text-transform: none;
}

#middle {
    width: 100%;
    height: 57px;
    display: flex;
    justify-content: center;
    align-items: center;
}

#row3 .dropdown {
    width: 18%;
    height: 22px;
    margin-top: 35px;
    display: flex;
    color: #8c8c8c;
    font-size: 15px;
    line-height: 18px;
    font-weight: 500;
    letter-spacing: 0em;
    justify-content: center;

}

#meal {
    padding-left: 12px;
}

#meals {
    margin-top: 100px;
    display: flex;
    flex-wrap: wrap;
    margin-left: 40px;
}

#row3 .items {
    /* width: 351px;
    height: 394.5px; */

    width: 23%;
    padding: 8px;
    text-decoration: none;
    display: inline-block;
    margin-bottom: 72px;
    text-align: center;

}

.mealImg {
    width: 100%;
    height: 325.5px;
    margin-bottom: 10px;
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 5px;
}

.mealImg + div {
    width: 100%;
    height: 43px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

#row3 .text {
    overflow: hidden;
    margin-bottom: 3px;
    font-family: Favoritfreshly, sans-serif;
    color: #333;
    font-size: 16px;
    line-height: 1.25em;
    font-weight: 700;
    text-decoration: none;
    text-transform: none;
}

#row3 .sub-text {
    opacity: 0.6;
    color: #333;
    font-size: 14px;
    letter-spacing: 0.03em;
}

#row3 p:hover {
    opacity: 1;
}